話題(スレッド): 4.6.3.v20170421を起動できません

4.6.3.v20170421を起動できません (2017-04-22 14:42, noname, #79739)

eclipse.exeの実行時にエラーが発生して起動できません。
エラーメッセージを調べてみたところ、64bit OSで32bitのJDKを参照した場合に発生するエラーのようです。
v20170421の更新履歴にJava更新とありますが、pleiadesに同梱されているJDKのbit数はあっているでしょうか?

エラーメッセージ:
Failed to load the JNI shared library
"C:\pleiades\eclipse\jre\bin\..\jre\bin\server\jvm.dll

使用パッケージ:
4.6.3.v20170421
Windows 64bit Full Edition
Ultimate

使用環境:
Windows 10 64bit
C:\pleiades以下にWinRARで展開

メッセージ #79739 への返信×

ログインしていません。投稿を区別するために投稿者のニックネームをつけてください(ニックネームの一意性は保証されません。全く別の人も同じ名前を利用することが可能ですので本人であることの特定には利用できません。本人であることを保証したい場合にはログインして投稿を行なってください)。 ログインする

Re: 4.6.3.v20170421を起動できません (2017-04-22 16:25, cypher256, #79740)

ビット数はあっていたのですが、Java 8 に含まれる複数のファイルが壊れていました。
Mac から仮想 Windows をマウントして、Mac 上ですべての All in One をビルドスクリプトで
作成しているのですが、マウントがおかしくなっていたっぽいです。
原因は特定できていません。

本日中に 4.6.3.v20170422 としてリリースします。
#79739 への返信

メッセージ #79740 への返信×

ログインしていません。投稿を区別するために投稿者のニックネームをつけてください(ニックネームの一意性は保証されません。全く別の人も同じ名前を利用することが可能ですので本人であることの特定には利用できません。本人であることを保証したい場合にはログインして投稿を行なってください)。 ログインする

Re: 4.6.3.v20170421を起動できません (2017-04-23 20:07, noname, #79747)

[メッセージ #79740 への返信]
対応ありがとうございます。v20170422で起動することができました。
#79740 への返信

メッセージ #79747 への返信×

ログインしていません。投稿を区別するために投稿者のニックネームをつけてください(ニックネームの一意性は保証されません。全く別の人も同じ名前を利用することが可能ですので本人であることの特定には利用できません。本人であることを保証したい場合にはログインして投稿を行なってください)。 ログインする